"global"
{
    "sm plugins unload disabled/FSA"
    "sm plugins unload disabled/sounds"
    "sm plugins unload disabled/UNLOZE_KnifeMadness"
    "sm plugins unload disabled/AntiKnifeSettings"
    "sm plugins unload disabled/PushNades"
    "sm plugins unload disabled/autobhop"
    "sm plugins unload disabled/StackMode"
    "sm plugins unload disabled/FunSuperAdmin"
    "sm plugins unload disabled/PropSpawner"
    "sm plugins unload disabled/VIPMode"
    "sm plugins unload disabled/zh_respawn_stop"
    "sm plugins unload disabled/vscript_Kitchen"
    "sm plugins unload disabled/ze_boatescape6_remix_fix2"
    "sm plugins unload disabled/vscript_Aesthetic"
    "sm plugins unload disabled/vscript_JJBA"
    "sm plugins unload disabled/vscripts_Geometric"
    "sm plugins unload disabled/vscript_ze_dreamin_v2"
    "sm plugins unload disabled/vscript_ze_dreamin_v3"
    "sm plugins unload disabled/ze_squidzer"
    "sm plugins unload disabled/SCP"
    "sm plugins unload disabled/MakoVote"
    "sm plugins unload disabled/molten_blessings"
    "sm plugins unload disabled/jump_king_plus"
    "sm plugins unload disabled/ze_icecap_escape_act2_b3s_fix"
    "sm plugins load momsurffix2"
    "sm plugins unload disabled/VScript_ze_stardust_battleground"
    "sm plugins load SaveLevel"
    "sm plugins load FixLagCompensation"
    "sm plugins load zr_repeatkill"
    "sm plugins unload disabled/ItemSpawn"
    "sm plugins load LagCompensation"
    "sm plugins unload disabled/ze_ffvii_mako_reactor_v5_3"
    "sm plugins load Extend"
    "sm plugins unload WeaponEquip"
    "sm plugins load disabled/PlayerVisibility"
    "sm plugins load PlayerVisibility"
    "sm plugins load KnifeBan"
}
"cs_office"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"cs_assault"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"cs_militia"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"zm_melong_dow_learjet_b1"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_train"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_piranesi"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_dust"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"zm_no_mercy_v1"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"cs_havana"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_nuke"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_aztec"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_chateau"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_dust2"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"zm_cbble_b3"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"zm_4way_tunnel_v2"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_cbble"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_inferno"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_prodigy"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"zm_lila_panic"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"cs_compound"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"cs_italy"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_tides"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"de_port"
{
    "sm plugins load disabled/zh_respawn_stop"
}
"ze_boatescape6_remix_fix2"
{
    "sm plugins load disabled/ze_boatescape6_remix_fix2"
}
"ze_a_e_s_t_h_e_t_i_c_v1_1s"
{
    "sm plugins load disabled/vscript_Aesthetic"
}
"ze_icecap_escape_act2_b3s_fix"
{
    "sm plugins load disabled/ze_icecap_escape_act2_b3s_fix"
}
"ze_dreamin_v2_3s"
{
    "sm plugins load disabled/vscript_ze_dreamin_v2"
}
"lanif_epacseniart_ez"
{
    "sm plugins unload FixLagCompensation"
}
"ze_ffxii_westersand_v7_2"
{
    "sm plugins unload zr_repeatkill"
}
"ze_jjba_v5fs"
{
    "sm plugins load disabled/vscript_JJBA"
}
"ze_SCP_Escape_v02"
{
    "sm plugins load disabled/SCP"
}
"ze_kitchen_v2s"
{
    "sm plugins load disabled/vscript_Kitchen"
}
"ze_squidzer_final_v3_a"
{
    "sm plugins load disabled/ze_squidzer"
}
"ze_notredame_v1_3"
{
    "sm plugins load disabled/ItemSpawn"
}
"ze_moltentemple_p1t2"
{
    "sm plugins load disabled/molten_blessings"
}
"ze_ffxii_westersand_v8zeta1"
{
    "sm plugins unload zr_repeatkill"
}
"ze_trainescape_final"
{
    "sm plugins unload FixLagCompensation"
}
"ze_silent_hill_2_illusion_kn1"
{
    "sm plugins unload LagCompensation"
}
"ze_ffvii_mako_reactor_v5_3"
{
    "sm plugins load disabled/MakoVote"
    "sm plugins load disabled/ze_ffvii_mako_reactor_v5_3"
}
"ze_scp_v3"
{
    "sm plugins unload LagCompensation"
}
"ze_dreamin_v3_1_css"
{
    "sm plugins load disabled/vscript_ze_dreamin_v3"
}
"ze_totally_new_wester"
{
    "sm plugins unload zr_repeatkill"
}
"ze_geometric_v1_4s"
{
    "sm plugins load disabled/vscripts_Geometric"
}
"ze_atix_helicopter_i3d_c1"
{
    "sm plugins unload momsurffix2"
}
"ze_inboxed_v1_5"
{
    "sm plugins unload zr_repeatkill"
}
"ze_paranoid_rezurrection_v11_9"
{
    "sm plugins unload Extend"
}
"ze_harry_potter_v2_1"
{
    "sm plugins unload WeaponEquip"
}
"ze_dark_souls_ptd_v0_2"
{
    "sm plugins load disabled/PlayerVisibility"
}
"ze_jump_king_b3"
{
    "sm plugins load disabled/jump_king_plus"
}
"ze_taboo_carnation_v2"
{
    "sm plugins unload WeaponEquip"
}
"ze_stardust_battleground_v1"
{
    "sm plugins unload SaveLevel"
    "sm plugins load disabled/VScript_ze_stardust_battleground"
}
"ze_stardust_battleground_m1"
{
    "sm plugins unload SaveLevel"
    "sm plugins load disabled/VScript_ze_stardust_battleground"
}
"ze_retribution_rc"
{
    "sm plugins unload zr_repeatkill"
}
"ze_harry_potter_v1_3"
{
    "sm plugins unload WeaponEquip"
}
"ze_moltentemple_a5"
{
    "sm plugins load disabled/molten_blessings"
}
"ze_knife_fun_fix"
{
    "sm plugins unload Extend"
    "sm plugins load disabled/UNLOZE_KnifeMadness"
    "sm plugins unload PlayerVisibility"
    "sm plugins unload KnifeBan"
}
"zr_mountain_river_v2c"
{
    "sm plugins unload Extend"
    "sm plugins load disabled/UNLOZE_KnifeMadness"
    "sm plugins unload PlayerVisibility"
    "sm plugins unload KnifeBan"
}
"ze_knife_fun_unloze_winter"
{
    "sm plugins unload Extend"
    "sm plugins load disabled/UNLOZE_KnifeMadness"
    "sm plugins unload PlayerVisibility"
    "sm plugins unload KnifeBan"
}
"ze_knife_fun_winter_collab_v1"
{
    "sm plugins unload Extend"
    "sm plugins load disabled/UNLOZE_KnifeMadness"
    "sm plugins unload PlayerVisibility"
    "sm plugins unload KnifeBan"
}
